public class MultiMenuModel {
    private String gameMode;

    public void setGameMode(String mode) {
        this.gameMode = mode;
    }

    public String getGameMode() {
        return gameMode;
    }
}